/*Responsive style 
Version: 1.0
Author: Ian Young IY e-Solutions
Author URI: http://iyesolutions.co.uk
Description: Responsive Theme 
HTML5: By IY e-Solutions
Designed for geoffreykilts.co.uk

/* default browser CSS. 
-------------------------------------------------------------- */
html, body, div, 
h1, h2, h3, h4, h5, h6, p, a, 
 font, img, 
small, strike, strong, 
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}


h1, h2, h3, h4, h5, h6 {
	/*font-weight: normal;*/
}

a {
	text-decoration: none;
	color:#cccccc;
	margin:0;
	
}

a img {
	border: none;
}

p {margin:10px 0}

ul, li {list-style:none}
ol li {list-style:lower-alpha;margin-left:20px}

img {border:none;}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

table {margin:0}


/***** Global Classes *****/
.clear { clear: both; }
.hide { display: none; }
.show { display: block; }

blockquote{background:transparent;border-left:1em solid #eee;margin:0 40px;padding:.5em 1em;}
/*blockquote:before{color:#808080;} */
blockquote :first-child{display:inline;}
blockquote :last-child{margin-bottom:0;}
/*blockquote:after {color:#B2AFCD;content:close-quote;font-size:4em;line-height:.1em;margin-left: .20em;vertical-align:-.4em;} 
.image-border { border: 1px solid #ccc; padding: 5px; }*/

/* WordPress Classes */

.aligncenter { display:block; margin:0 auto 10px;text-align:center }
.alignleft { float:left;padding:10px 0 0;margin:0 0.5em 1em 0.5em}
.alignlefta { float:left;padding:10px 0 0;margin:0 0.5em 1em 18.5%}
.alignleft2 { float:left;padding:10px 0;margin:0  0 0 5em}
.alignright { float:right; margin:0.5em 1em 1em 0.5em;}
.alignright-home { float:right; margin:1% 20% 1% 0;}
.alignright2 { float:right; margin:0 0.5em 1em 0.5em;padding:10px 0 0}
.wp-caption { border:1px solid #666; text-align:center; background:transparent;font-size:12px;line-height:18px;padding:5px;}
.ngg-gallery-thumbnail-box span {width:110px;margin:0 auto 10px;line-height:14px;font-size:0.8em;}
.textcenter {text-align:center}
div.ngg-gallery-thumbnail-box {margin:0 0 10px;}
#rps .window, #rps .col{background:transparent}
#rps .post-date {color:#cccccc}
/** END WordPress-Defined CSS Classes **/


/** layout **/

/*CONTENT CLASSES*/

body {
		background: #fff;
		font-family:  'Droid Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		
		/*font-size: 16px;*/
		line-height: 1.5em;		
		text-align:left;
		}

h1
	{
	text-decoration: none;
	color: #fff;
margin:10px 0;
	text-align: left;
	/*font-weight: normal;*/
	font-size: 1.15em;
	letter-spacing: 0px;
/*padding-top: 20px;*/
	}	
	
	
	
	
	h2
	{margin:10px 0;
	text-decoration: none;
	color: #fff;
	
	text-align: left;
	font-size: 1.1em;
	/*font-weight: normal;*/

	}
	
	
	
	
	h3
	{
	margin:10px 0;
	color: #fff;
	text-align: left;
	font-size: 1em;
	}	
	


#page-wrapper {
 	text-align:  left;
	width:100%;
	max-width:1000px;
	margin:auto;
	padding:4px;
	background:#22204e;
	font-size:15px;
	
	
	
}
#page-heading {
				background: url(images/GeoffreyKilts_header.png)no-repeat center center;
				height: 130px;
				/*margin-bottom:2px;*/

}





	/*		
#content {clear:both;
			margin: 0 auto;
			width:100%;
			min-height:600px;
			height:auto !important;
			 background:  url(images/slice.png) repeat-x;
			 background-attachment: fixed;
			overflow:hidden;
			 
}

*/


#mainContent,#homeContent,#kiltContent,#wooContent { width:98%;
 				 max-width: 990px;
				 padding:0 10px;
  				margin: 0 10px 0 0;
   				min-height:auto;
				
		
  
}
a.brochure {text-decoration:underline;text-decoration-style:dashed; color:#000033;}
#wooContent {background:#fff;color:#000}
#wooContent-inner {background:#fff;width:85%;padding:10px;margin:10px auto;color:#000;}
#wooContent-inner h1 {color:#000}
span.amount,.button{color:#000}
.woocommerce td a{color:#666}
div a.showcoupon {color:#22204e;}
#homeContent {position:relative;background:transparent url(images/homepagepic.jpg)no-repeat;
			height:600px}
#kiltContent {background:transparent;position:relative}
div.homeContent-inner,div.mainContent-inner{width:78%;max-width:750px;float:right;margin:20px 10px;}	
div.homeContent-lower{margin:10px 1px;min-height:50px;background:#fff;padding:5px;}
.homeContent-lower a{color:#5d385e}
#news {height:150px;color:#fff;;float:right;width:70%;margin-right:2em;}
#news a {font-weight:bold;color:#fff}
.newsend {
	width:45%;
	margin:10px auto;
	border-bottom:1px dotted #ccc;
}
/*div.homeContent-inner a {margin:2.5em 5em 0 0;}*/

div.mainContent-inner {background: #fff;;min-height:600px;padding:10px 20px;margin-right:0}
div.mainContent-inner a {color:#645c5c}
#mainContent h1,#mainContent h2,#mainContent h3  {color:#000}
div.kiltContent-inner {background:transparent;float:right;height:590px;width:52%;padding:5px 20px;position:absolute;top:0;left:42%;color:#fff;font-size:13px;overflow:auto;}
div.kiltBackground {margin:10px 0 0 0;/*left:0;top:180px;overflow:hidden;*/}
.online-button {position:absolute; left:55%;top:62%}
.home-page-gif {position:absolute; left:57.25%;top:75%}

/* footer */

#footer {width:100%; 
		min-height: 170px; 
		padding-top: 1px;
		
		clear: both;
		background:#fff;
		
		}


#footer2 {font-family: "Droid Sans", Arial, helvetica, san serif;
		
		width:100%; 
		max-width:1000px;
		margin:0 auto;
		height: 50px; 
		padding-top: 1px;
		clear: both;
		color: #999;
		font-size: 0.85em;
		text-align: right;
		background:#fff;
}
#footer2 a {
	
	color: #999;margin:10px 10px 0 ;
	
}

.dig {width:40%;
	clear:both;
	color: #666;
	margin-top: 0px;
	letter-spacing: 2px;
	text-align: right;
	font-size: 95%;
	padding-left:20px;
	float:right;
	}


	.dig a {font-family: "Droid Sans", Arial, helvetica, san serif;

	color: #666;

		
		

	}
	
	.sig {color: #000;
		font-family: "Droid Sans", Arial, helvetica, san serif;
		width: 40%;
		padding-left: 10px;
		margin-top: 0;
		text-align: left;
		font-size: 1em;
		letter-spacing: 0px;
		float:left;
		backgtound:red;

	}


	.sig a {

	color: #fff;
		

	}
	
	.sm {	
		color: #fff;
		padding-left: 0px;
		margin-top: 0px;
		width: 25%;
		max-width:400px;
		float: right;
		text-align: right;
		font-size: 14px;
		letter-spacing: 0px;
		border: 0px solid blue;
		}
/*nav */

#nav {list-style: none;
		font-family:  'Droid Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  		
		 background: #fff;
  		width: 100%;
  		/*padding-bottom: 10px;*/
		min-height:35px;
	 
}


#nav ul {width:100%;
		list-style: none;
		
		
	 }
	 
#nav ul li {
	 float:left;
	display:inline;
	 position:relative;
	text-align:center;
	} 
	
	.end {margin-right:0}
	/*html #nav  ul li {width:14.5%} */


#nav ul li a/*, #nav li a:visited*/ {
	 	   display: block;
			padding:5px 3em;
			color: #666;
			font-weight:10;
			font-size:0.9em;
		    }

#nav ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
			/*background: #d0d2c5;*/
			color: #663399;
			}
/* first line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
#nav li:hover a,
#nav li a:hover {
	 		/*background: #d0d2c5;/* #67769f; /*background of menu items during onmouseover (hover state)*/
			color:#663399;
			
			}	
			   
#nav ul ul {position:absolute;
	  	 	z-index:20;
			top:auto}

#nav ul li ul{
position: absolute;top:29px;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#nav ul li ul li{
display: list-item;
float: none;
/*background:#000;*/
margin:2px 0;
}



/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#nav ul li ul li ul{
top: 0;
}
			  
	 

/* first line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 
#nav li:hover a,
#nav li a:hover {
text-decoration:none; 
}*/

#nav li:hover ul,
#nav li a:hover ul {
	 			visibility:visible; 
				height:auto; 
				
					left:0; 
				overflow:visible;
				color:#fff;
				}

/*\*/
* html 
#nav li:hover ul {
	 			visibility:visible; 
				height:auto; 
				left:-35%;		 
				l\eft:0; 
				overflow:visible;
				color:#fff;
				}	
				


#nav li:hover ul li a,
#nav li a:hover ul li a {
	 			
background:#c8dfd5;
font: normal 13px 'Droid Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
width: 180px; /*width of sub menus*/
padding: 5px;
margin: 2px 0;
color:#999
						
	}



/*------------- 2nd level menu */

#nav li ul li a:hover 
	 	   	  {background:#d0d2c5;
	 	   	   font: normal 13px 'Droid Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
			   color:#fff;
			    padding:5px;
				margin: 2px 0;
			   margin:0 ;

			   	}
	
	
div#nav li:hover ul ul,
div#nav li li:hover ul ul,
div#nav li li li:hover ul ul,
div#nav li li li li:hover ul ul
{display:none;}

div#nav li:hover ul,
div#nav li li:hover ul,
div#nav li li li:hover ul,
div#nav li li li li:hover ul
{display:block;}
/*     */


#sideNav {
  /*list-style: none;*/
  background: transparent;
  width: 15%;
  max-width:150px;
  padding: 0;
 position:absolute;
 


margin:4px 0;

}




#sideNav ul {
list-style: none;
text-align: left; 

padding: 0;
/*font: normal  'Droid Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
}
#sideNav li {
border-bottom: 0px solid #006bb4;
margin:12px 0
}
#sideNav li a {
display: block;
 margin-left:0;
padding: 0;
color: #fff;
text-decoration: none;
font-size: 0.9em;
text-align:center;
}
#sideNav li a:hover {
color: #ccc;
border-bottom: 0px solid #2d51af;
}





#sideNav li#current a {
	display: block;
	color: #fff;
	text-decoration: none;
}

#mobile{
display: none;
}
#drop-nav {font-size:16px}
/*#mobile ul{width:100%;;color:#22204e;}
#mobile  option {background:red;height:1em}
#mobile a {color:#000}
#mobile { 
    margin: 10px;
    padding: 10px; 
    border: 2px solid purple; 
    width: 200px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
/*#mobile > ul { display: none; }
#mobile .side option a{display: block; background: #f9f9f9; border-top: 1px solid purple;color:#fff}
#mobile a:hover > ul > li { padding: 5px; border-bottom: 1px solid #4f4f4f;color:#fff}
#mobile a:hover > ul > li:hover { background: white;}
#mobile a:hover > ul > li:hover > a { color: red; }		

/*footer nav {display:none}
footer nav li {float:left;}
footer nav li a {width:80%;
margin:auto;
padding:2px 25px;
font-size:0.75em;
color: #547584;
letter-spacing: 0px;
text-decoration: none;
text-align:center;
text-transform:uppercase;
}*/

input.txt {
  color: #00008B;
  background-color: #eeeeee;
  border: 1px inset #cc0000;
  width: 200px;
}

input.box {
  color: #00008B;
  background-color: #eeeeee;
  border: 1px inset #cc0000;
  width: 290px;
  height: 100px;
}

  
  form p {
  clear: left;
  margin: 0;
  padding: 0;
  padding-top: 5px;
}
 form p label {
  float: left;
  width: 50%;
  /*font: bold 0.7em Arial, Helvetica, sans-serif;*/
}

.image, .image-left, .image-right { margin: 5px; } 
.image-left { float: left !important; margin-right: 8px; }
.image-right { float: right !important; margin-left: 8px; margin-right: 8px; }

/* contact form layout */
#mainContent form {margin: 0 0;width:100%;}
#mainContent form p {margin:0 5px 10px; padding:0;line-height:1em;font-size:0.8em;color:#666}
#mainContent form  p input {margin:0 0 15px;}
#mainContent form p label {float: left;display:inline;width: 250px;margin:10px 5px 0;}
#mainContent form p textarea {width:350px;margin:10px 0 0;height:150px;}
#mainContent form p submit {width:50px;margin:auto;}
#mainContent #respond {margin:0;width:100%; }
span.notification,span.form-error {color:#ff0000;font-weight:bold;margin-left:5px}

/* Media Queries */
@media only screen
  
  and (max-device-width : 1024px)
   
{
    /* iPad landscape style here */
	/*#nav ul li a {padding:4px 0.8em}*/
	#homeContent {background-size:100%;overflow:visible;background-color:#fff}

}

@media screen and (max-width: 768px) {
#nav,#sideNav,#news,#slider,#mobile{display:none}
#nav ul li a {padding:4px 1.5em}
#page-heading{
		background: url(images/GeoffreyKilts_header_R_ipad.png)no-repeat center center ;
				height: 80px;
				margin-bottom:2px;
				
				}
				.alignlefta {margin-left:0}
				#sideNav li {
border-bottom: 0px solid #006bb4;
margin:10px 0
}
.online-button {left:45%;top:70%}				
#homeContent {background-size:100%;height:375px}
div.kiltContent-inner {height:375px}

}

@media screen and (max-width: 570px) {
#nav ul li a {padding:4px 12px}
.updates {position:absolute; left:20%;top:25%}
		 .updates img {width:100%;height:100%}	
		 .online-button {left:40%;top:4%}
		.online-button img{width:75%;height:75%}
#mobile{display:block}
		#sideNav{display:none}
		.alignleft,.alignlefta,.alignright2{ float:none;display:block; margin:0;text-align:center }
#homeContent {background-size:100%;height:300px}
div.kiltContent-inner {height:300px}
}
 
@media screen and (max-width: 480px) {

		#skipTo {
		display: none;
		
		}
	#mainContent,#homeContent,#page-wrapper,#page-heading,div.mainContent-inner {
		float: left;
		clear: left;
		margin: 0 1% 10px; 
		width: 98%;
		padding:0;
		
		}	
		#page-wrapper {background:#22204e}
		
		#homeContent{height:200px}
		div.kiltBackground img{width:100%;height:100%}
		div.kiltContent-inner {top:12%;left:1%;max-width:80%;height:200px}

		div .homeContent-lower img {height:100%;width:100%}
		div.homeContent-inner {height:400px}
		
		/*div.mainContent-inner {width:50%}*/
		div.mainContent-inner  img {width:70%;height:70%;margin-left:5px}
		/*#homeContent .aligncenter2 {position:absolute;top:5px;right:0}*/
		/*div#cookiewarning div#back, div#cookiewarning div#back div{display:none}*/
		 .updates {position:absolute; left:10%;top:20%}
		 .updates img {width:95%;height:95%}	
		.online-button {left:10%;top:15%}
		.online-button img{width:100%;height:25%}
		.home-page-gif {left:9%;top:18%;}
		.home-page-gif img {height:55%;width:25%}
		.alignleft,.alignlefta,.alignright2{ float:none;display:block; margin:0;text-align:center }
		#page-heading{
		background:#22204e url(images/GeoffreyKilts_header_R.png)no-repeat center center ;
				height:60px;
				margin-bottom:0;
				padding:0
				
				}
				
		#footer {float:left;}
		
		#nav,#sideNav,#news,#slider,#mobile{display:none}
		
		/*#sideNav {width:25%}
		#sideNav li {

margin:5px 0
}
#sideNav li a{font-size:80%;color:#666;

margin:5px 0
}*/
		
footer .sig {
		float: left;
		clear: left;
		margin: 0;
		width: 100%;
		}	
/*footer nav { background: url("images/icon-mobile.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: inline-block; float: right; height: 30px; margin: 12px; width: 41px; visibility: visible; }



